<!-- To instert comment -->
<!-- To create our initial structure we simply type "html" -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!--  -->
	<h1>Zuitt Coding Bootcamp</h1>
	<h3>John Doe</h3>
	<h4>Hello World</h4>

	<hr>
	<!-- Creates a paragraph -->
	<!-- Introductory paragraph -->
	<!-- strong -> creates importance on text -->
	<!-- em -> emphasis on text -->
	<!-- br -> break line -->

	<p>Welcome to <em>Zuitt</em>!<br>In this online bootcamp course, you will learn a lot a lot of things. Let's enemerate the things that will make you a <strong>full-stack developer</strong>.</p>

	<!-- Create an unordered list with bullet points -->
	<!-- ul -> unordered list -->

	<ul>
		<li>Languages</li>
		<!-- this second ul -> is a nested unordered list -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Java Script</li>

		</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol -> creates an ordered list with numbers -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol reversed type="A">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
		
	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you graduate!</p>
</body>
</html>